:root {
    --colorFondo: #f2f0e9;
}

.noPadding {
    padding: 0 !important;
}

html, body {
    height:100%;
    margin:0;
    padding:0;
    font-family: 'Playfair Display', serif;
    background: var(--colorFondo);
}

.container-fluid, .col-md-4, .col-md-5, .col-md-7, .col-md-8 {
    padding: 0px;
}
.row{
    margin: 0px;
    padding: 0px;
}

.projects, .about, .contact{
    background: var(--colorFondo);
    width: 100%;
    text-align: center;
    padding-top: 300px;
}

.modalLogo { 
    width: 100%;
    position: absolute;
    top: 60px;
}

.modalLogo .imgContainer {
    position: relative;
    z-index: 2;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100px;;
    min-width: 60px;;
    text-align: center;
}

/*Nav*/

.acetrnt-toggle {
    position: absolute;
    top: 60px !important;
    right: 60px !important;
    z-index: 26;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.line-1, .line-2, .line-3 {

    border-radius: 4px;
    height: 1px;
    width: 40px;
    background: #000;
    position: relative;
    display: block;
    content: '';
}
.index .line-1, .index .line-2, .index .line-3 {
    background: white;
}

.ca_pro .line-1, .ca_pro .line-2, .ca_pro .line-3 {
    background: white;
}

.acetrnt-toggle:hover span {

    cursor: pointer;

}

.line-1, .line-2 {

    margin-bottom: 10px;

}

.line-1, .line-2, .line-3 {

    transition: all 300ms ease-in;

}

.open-menu .acetrnt-toggle .line-2 {

    background-color: transparent;

}

.open-menu .acetrnt-toggle .line-1 {

top: 11px;
position: absolute;

}

.open-menu .acetrnt-toggle .line-3 {

bottom: 30px;
position: absolute;
    
}

@media only screen and (max-width: 990px) {
    .open-menu .acetrnt-toggle .line-3 {
        bottom: 20px;
        position: absolute;
    }
}


.open-menu .acetrnt-toggle .line-1 {
    transform: rotate(45deg);
top: 9px;
}

.open-menu .acetrnt-toggle .line-3 {
    transform: rotate(-45deg);
}    

/*ModalMenu*/

#modalMenu {
    display: none;
    position: fixed;
    top: 0;
    z-index: 25;
    height: 100%;
    width: 100%;
    background: var(--colorFondo);
    text-align: center;
}

.open-menu #modalMenu{
    display: block;      

}



.links {
    width: 100%;
    position: absolute;
    top: 40%;
    text-align: center;
}

.links a {
    color: black;
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    text-decoration: none;
}

.footer {
    width: 100%;
    position: absolute;
    bottom: 28px;
    text-align: center;
}
      
.footer p {
    font-size: 14px;
    margin-bottom: 4px;
    color: #000000;
    font-weight: 400;
    line-height: 20px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
}

@media only screen and (max-width: 990px) {
    .modalLogo {
        top: 15px ;
    }
    
    .imgContainer img {
        width: 80%;
    }
    
    .acetrnt-toggle {
        top: 15px !important;
        right: 15px !important;
        width: 30px;
        height: 30px;
    }
    
    .line-1, .line-2, .line-3 {
        width: 30px;
    }

    .line-1, .line-2 {
        margin-bottom: 8px;
    }
}






